{
  "$schema": "https://raw.githubusercontent.com/badlogic/pi-mono/main/packages/coding-agent/src/modes/interactive/theme/theme-schema.json",
  "name": "wezterm-sync-ba8a76f5",
  "vars": {
    "bg": "#1c2433",
    "fg": "#afbbd2",
    "accent": "#b78aff",
    "accentAlt": "#ff955c",
    "link": "#69c3ff",
    "error": "#ff738a",
    "success": "#3cec85",
    "warning": "#eacd61",
    "muted": "#7c869a",
    "dim": "#5e687b",
    "borderMuted": "#414a5b",
    "selectedBg": "#28303f",
    "userMsgBg": "#242c3b",
    "toolPendingBg": "#212938",
    "toolSuccessBg": "#203c3d",
    "toolErrorBg": "#372d3d",
    "customMsgBg": "#282c43"
  },
  "colors": {
    "accent": "accent",
    "border": "link",
    "borderAccent": "accent",
    "borderMuted": "borderMuted",
    "success": "success",
    "error": "error",
    "warning": "warning",
    "muted": "muted",
    "dim": "dim",
    "text": "",
    "thinkingText": "muted",
    "selectedBg": "selectedBg",
    "userMessageBg": "userMsgBg",
    "userMessageText": "",
    "customMessageBg": "customMsgBg",
    "customMessageText": "",
    "customMessageLabel": "accent",
    "toolPendingBg": "toolPendingBg",
    "toolSuccessBg": "toolSuccessBg",
    "toolErrorBg": "toolErrorBg",
    "toolTitle": "",
    "toolOutput": "muted",
    "mdHeading": "warning",
    "mdLink": "link",
    "mdLinkUrl": "dim",
    "mdCode": "accent",
    "mdCodeBlock": "success",
    "mdCodeBlockBorder": "muted",
    "mdQuote": "muted",
    "mdQuoteBorder": "muted",
    "mdHr": "muted",
    "mdListBullet": "accent",
    "toolDiffAdded": "success",
    "toolDiffRemoved": "error",
    "toolDiffContext": "muted",
    "syntaxComment": "muted",
    "syntaxKeyword": "accent",
    "syntaxFunction": "link",
    "syntaxVariable": "accentAlt",
    "syntaxString": "success",
    "syntaxNumber": "accent",
    "syntaxType": "accentAlt",
    "syntaxOperator": "fg",
    "syntaxPunctuation": "muted",
    "thinkingOff": "borderMuted",
    "thinkingMinimal": "muted",
    "thinkingLow": "link",
    "thinkingMedium": "accentAlt",
    "thinkingHigh": "accent",
    "thinkingXhigh": "accent",
    "bashMode": "success"
  },
  "export": {
    "pageBg": "#141c2b",
    "cardBg": "#1c2433",
    "infoBg": "#353839"
  }
}